Bug 7612 - Can't Install
Summary: Can't Install
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-05 23:59 UTC by Nicholas Michalowski
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-09 15:08:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicholas Michalowski 1999-12-05 23:59:23 UTC
While trying to install Red Hat Linux 6.1 using the expert installer I get
to a point where I get first warnings about various screen resolutions
followed by a fatal error no modes found.  Please help.

Comment 1 Jay Turner 1999-12-06 12:31:59 UTC
Please submit the details of the video card/monitor combination that you are
using.  My guess would be that the GUI installer is not able to determine the
correct setting to be brought up on your system and therefore is failing.  Under
most circumstances, the installer falls back to the TUI installer, but there are
a couple of cases that the failure of the Xserver causes the whole install to
come down.

As a workaround, you can type "text" at the boot prompt to force the installer
into text-mode which should not display the same behavior.  So, in your case,
you would type "text expert" at the boot prompt, as you mention that you are
running the installer in expert mode.

Comment 2 Nicholas Michalowski 1999-12-11 01:02:59 UTC
I use a Joytech Apollo Media 2 video card and a  cybervision c52 Monitor

Comment 3 Jay Turner 2000-02-09 15:08:59 UTC
This should be fixed in the latest version of the installer available in
RawHide.


Note You need to log in before you can comment on or make changes to this bug.